Download it now!
Bug 60431 - BUGZILLAASSISTANT: Error Message after change from not existing Version to existing one
Summary: BUGZILLAASSISTANT: Error Message after change from not existing Version to ex...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 60635
  Show dependency treegraph
 
Reported: 2013-02-07 16:57 UTC by Rainer Bielefeld Retired
Modified: 2013-03-19 22:40 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-02-07 16:57:30 UTC
I tried to submit "Bug 60430 - BUGZILLAASSISTANT: UI shows "Delete comment" in context menu althoug it's impossible because of protected section"  for LibO Version 4.0.0.3 rc, but that one already had been changed to "4.0.0.3 release " in bugzilla, so that I got an error message.

So I changed to 4.0.0.2 rc", but now I got message "It looks like you didn't come from the right page (you have no valid token for the"
Comment 1 Marc Pare 2013-02-10 13:22:02 UTC
Has this been resolved?

Marc
Comment 2 Rainer Bielefeld Retired 2013-02-11 08:48:02 UTC
I did an additional test after I have modified Bugzilla Version picker "3.4.6 RC1" to "3.4.6 RC1 Test"

That's impossible because Bugzilla has "3.4.6 RC1 Test"

After error message I change Version selector to 3.5release, but now I again get error message "It looks like you didn't come from the right ..."

So NEW.

@Rob:
Can you please check? 
I reverted my version change in Bugzilla, if you need a not existing Bugzilla Version please simply ask Joel or me to recreate "3.4.6 RC1 Test" from "3.4.6 RC1". That's the optimum test version because currently we have no bug for "3.4.6 RC1"
Comment 3 Rob Snelders 2013-03-19 22:40:29 UTC
should work again